Subject: [Ext] Adobe Connect - Chat Transcript from Customer Standing Committee
From: <[email-masked]>
To: <[email-masked]>
Date: Thu, 14 Dec 2017 21:40:19 +0000

Maria Otanes:Welcome to the CSC Meeting 17 on 14 December at 20:00 UTC
  Bart Boswinkel:Hi All
  Donna Austin:Hi
  Lars-Johan Liman (RSSAC):Sounds like a good straigt-forward path.
  Elise Lindeberg GAC:+1, Lars-Johan
  Trang Nguyen:The IANA Naming Function also requires PTI to consult with the CSC on the survey. Quote from Section 3.e of the IANA Naming Function Contract says: "Customer Service Survey. In accordance with ICANN’s Bylaws, Contractor shallcollaborate with the CSC and ICANN to maintain and enhance the annualcustomer service survey consistent with the performance standards for RootZone Management. "
  Jay Daley:that's great Trang - thank you
  Jay Daley:That might well be enough
  Martin Boyle ccNSO:The charter also asks the CSC to do a customer survey doesn't it?
  Martin Boyle ccNSO:So I'm sure we can find words
  Byron Holland:thanks
  Trang Nguyen:For reference, the current language in the CSC Charter is: "The CSC will analyse reports provided by the IANA Functions Operator on a monthly basis andpublish their findings."
  Elaine Pruis:agree
  Trang Nguyen:One additional reference from the CSC Charter: "The CSC shall meet at least once every month via teleconference at a time and date agreedupon members of the CSC."
  Martin Boyle ccNSO:but there is an attendence requirement...
  Kal Feher:PTI needs to break something once a year to keep us on our toes!
  Kal Feher:agree with reducing the requirements for liaisons
  Elise Lindeberg GAC:Important to signal to future liaisons that they need to participate in calls - so I think we at least should make sure the liaisons needs to attend most meetings 
  Elise Lindeberg GAC:To many meetings in the GAC with a lot of liaisons that dont meet up..
  Elise Lindeberg GAC:meetings with GAC representation - my point :)
  Lars-Johan Liman (RSSAC):I suggest we swtich to a flat earth! :-)
  Elise Lindeberg GAC:agree to make some adjustments
  Byron Holland:ok
  Kal Feher:we don't meet with ICANN Org in any formal manner either. not sure if it is req'd
  Byron Holland:exactly
  Lars-Johan Liman (RSSAC):Heard from another review team within ICANN: "... the risk of 'death by review' ..." ;-)
  Martin Boyle ccNSO:It is a charter issue, so we could propose that, Donna
  Jay Daley:There must be some team reviewing the frequency, effectiveness and impact of all the reviews
  Martin Boyle ccNSO:@Jay:  nice wish.  It would be nice
  Jay Daley:We need to speak to the team that reviews the need for reviews
  Martin Boyle ccNSO:I feel a CWG coming on...
  Elise Lindeberg GAC:Where should we have face to face if not at ICANN meetings
  Elaine Pruis:clarification about where to seek funding and certainty about having it is important
  Martin Boyle ccNSO:that's fine Donna
  Abdalla Omari:Good work Donna. Nothing missed
  Jay Daley:Well done to PIT for another good month of results
  Lars-Johan Liman (RSSAC)::+1:
  Naela C Sarras:Thank you all for your guidance
  Elaine Pruis:go ahead alan
  Maria Otanes:https://urldefense.proofpoint.com/v2/url?u=https-3A__community.icann.org_x_kNbRAw&d=DwIFaQ&c=FmY1u3PJp6wrcrwll3mSVzgfkbPSS6sJms7xcl4I5cM&r=pPHd0x0RM7KKQRoBWnp9qDoof8XAySj8yhHq-z8EWgM&m=EpY2GEpl3CN9auLEPcTJ8Qwba0itw35AYeIkb5CvBGY&s=9LFtx35fvqcWd7wwnhjHPeHYAcbm80wsaTP9IhRE-zo&e=
  Kal Feher:did we have to re-elect our chair? I recall something about that back in icann60
  Elise Lindeberg GAC:thanks :)
  Trang Nguyen:Thank you! Bye! Happy holidays.
  Elaine Pruis:bye
  Bart Boswinkel:Bye all
  Naela C Sarras:happy holidays everyone